﻿<!doctype html>
<html>
<head>
    <title>Spacefarers of Splorr!!</title>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" type="image/png" href="/favicon.png"/>
</head>
<body>
    <div id="elmish-app"></div>
</body>
</html>
